Skip to main content

NetApp_Insight_2020.png 

NetApp Knowledgebase

SnapMirror interoperability between ONTAP versions

Views:
1,050
Visibility:
Public
Votes:
1
Category:
ontap-9
Specialty:
dp
Last Updated:

Applies to

  • Clustered Data ONTAP 8
  • Data ONTAP 8 7-Mode
  • ONTAP 9

Answer

SnapMirror Interoperability between ONTAP versions

Version Restrictions for SnapMirror

Verify that the source and destination volumes are running compatible ONTAP versions before creating a SnapMirror data protection relationship.

Note: Due to the ONTAP Release model, SnapMirror source or destination clusters utilizing Feature Releases instead of Long Term Support (LTS) Releases may have limited compatibility with other major ONTAP Releases.

  1. Refer to the following links on the NetApp Support site:
  1. Refer to the ONTAP Software Version Support for information about Support and Cadence for LTS Releases and Feature Releases.
  2. SnapMirror Interoperability between Data ONTAP 7-Mode and Clustered ONTAP 8.x or ONTAP 9: It is only supported to mirror data in the direction from Data ONTAP 7-Mode to Clustered ONTAP 8.x or ONTAP 9 for the purpose of transition to Clustered ONTAP or ONTAP 9. See Transition from 7-Mode for more details. It is not supported to use SnapMirror or SnapVault in the direction from clustered Data ONTAP or ONTAP 9 to Data ONTAP 7-Mode.

  3. For details on 7-Mode to 7-Mode SnapMirror version interoperability, see Prerequisites for SnapMirror.

Additional Information

N/A